.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c7065db-f0ce-8834-0eab-606b9cff4ed6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c446dcd7-2b6d-061e-45fd-b08b17413209 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-025d7d17-f3cb-4a9a-5581-ef44193d4010 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5367b4b3-7d45-3e9e-e42d-dfd54039dfa1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b3f78d6-2a04-46be-757f-25ee584d127d {
margin-bottom: 0px !important;
max-width: 1070px !important;
}
.lfr-layout-structure-item-744439ef-20ff-5c4b-4948-bc6908c0a191 {
text-align: right !important;
}
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
font-family: var(--font-family-sans-serif) !important;
min-height: 130px !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
  display: none;
}
}.lfr-layout-structure-item-6103dc16-0e16-40a0-51ec-45a2fc360202 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-01c7a250-cc2c-27ac-2658-285b9eb7f6b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e24d202-6cb5-dfaa-a7f8-e3fa3dd61f9d {
text-align: center !important;
}
.lfr-layout-structure-item-dab8f9ba-ed71-d12f-3fc6-d0835abaff82 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-22f05b27-7947-716c-6b8d-202aafd41c7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
font-family: var(--font-family-sans-serif) !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
display: none;
}
}.lfr-layout-structure-item-80dd1a25-e167-42de-1809-bd4e555e9752 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-103607df-16dd-7765-3ab0-a8999956944a {
text-align: right !important;
}
.lfr-layout-structure-item-4b043c4f-1aa6-e4d0-1e38-b2a1e3058a65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6e1d0cf-7aff-9792-ca6c-8eca3d056e1d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52fb3e0b-d09f-be18-0585-f034cd42711b {
text-align: center !important;
}
.lfr-layout-structure-item-56d766bd-0131-be6d-ddc4-03256a8c548d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5bc9a244-da17-c33b-05b3-577f51a45600 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f172775b-f9f5-c815-6ca2-77952df9da89 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9947bae7-8bd1-f283-b486-c041d82951b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fd8eb13f-4095-d808-f3c9-81177a537df8 {
text-align: right !important;
}
.lfr-layout-structure-item-1fcfb6a8-01b6-5624-42bf-81eab2228eff {
font-family: var(--font-family-sans-serif) !important;
text-align: right !important;
}
.lfr-layout-structure-item-eb17fd42-4d74-411c-581b-156715cb6ba3 {
padding-left: var(--spacer-4,1.5rem) !important;
width: fit-content !important;
}
.lfr-layout-structure-item-f0025330-0207-68d5-0e55-f168ac1ab151 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f54a6854-e642-38ca-964d-841ef3c9f3e3 {
display: none !important;
}
.lfr-layout-structure-item-4ccb5cd8-5268-f80c-4a77-9643fd4c96fa {
color: var(--white) !important;
}
.lfr-layout-structure-item-dcc57a13-c935-adb7-35e3-7458796f5b4f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a8e6855-8482-aeaf-e9a6-9dea4e715aa2 {
width: fit-content !important;
}
.lfr-layout-structure-item-2d532765-de59-0f37-1c6a-3cd088ce9ff7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ec42e1d-b8c3-22bd-551e-1e8848cd2a34 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c315ea56-0bcf-eb37-270a-09da12268a74 {
height: 23px !important;
margin-top: 5px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-47c346b1-35b7-f50a-3c17-8d2ccb9cc2b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dcbd33a4-04b5-f718-00ae-86d60df314ea {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 235px !important;
}
.lfr-layout-structure-item-e99bbe58-955f-780c-9f0e-10a8672fd004 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (min-width: 1071px) {
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
 display: none;
}
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .row {
 flex-wrap: nowrap;
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .col {
 flex: unset;
}.lfr-layout-structure-item-39cc70eb-08ea-20e7-192e-0d368ad9d32c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a {
  padding-left: 5px;
  color: var(--gray-900);
  text-decoration: none;
}

.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a:hover {
  text-decoration: none;
}.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 195px !important;
}
.lfr-layout-structure-item-a65d8e1e-9b30-fb04-93dc-70bbcb38a2db {
padding-right: var(--spacer-4,1.5rem) !important;
text-align: right !important;
width: fit-content !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
background-color: #484848 !important;
border-color: var(--white) !important;
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
  border-top: 7px solid var(--primary) !important;
}.lfr-layout-structure-item-9de9cf90-9643-e967-4814-ea2e4116c394 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb5609d7-b52c-e30e-cc06-d6cf26f33d18 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f9e094d-f897-4c24-3308-e6327d27daf7 {
display: none !important;
}
.lfr-layout-structure-item-75637322-ddae-90bf-cb47-ddc07366b5a2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40f869ef-a7bf-2bd3-9b1e-02ee5247b730 {
width: fit-content !important;
}
.lfr-layout-structure-item-cb007b5e-1777-841c-3576-d4b47b41a921 {
display: none !important;
}
.lfr-layout-structure-item-1b97997a-f5d6-de08-b486-e759615ffc83 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 a {
color:white;
}.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
max-height: 40px !important;
}
@media screen and (max-width: 1071px) {
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
 display: none;
}
}

.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
position:fixed!important;
top: 5px;
right:5px;
z-index:101;
}.lfr-layout-structure-item-0e5d9dfd-7d39-c587-2e77-d06385bf4c2e {
color: var(--white) !important;
}
.lfr-layout-structure-item-63295944-204e-c850-d39e-f78fdfee3f34 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6b569d46-ede1-f38f-28f0-ba3548d96fb3 {
max-width: 1070px !important;
}
.lfr-layout-structure-item-0ab20187-04ea-240e-9edd-abf85dc3addb {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-912649a9-7b4c-c476-4eef-0aa515b39c47 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-87358c91-3e29-0a96-5f59-353b0a4c009d {
display: none !important;
}
.lfr-layout-structure-item-dc6812ba-de1f-339f-f911-0b1e1354be10 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a99c4c1b-c128-9159-55e4-8379a17294df {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e8a5a5-fe96-428e-13d3-ad8906b05de3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7efa8f48-53e0-3184-50ef-e7b6ed1a81e1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-769a5aad-38fd-2296-e745-9e43f5371222 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-c2f83d2e-e2dc-60ff-dc64-c12261fd9a14 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-9d2e4dd6-8ad9-47d2-f1ea-0ff6f6a9f09e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59c1a0d9-2126-f375-54a3-84bb7675cb38 a {
color:white;
}.lfr-layout-structure-item-1a866907-4843-edd8-650b-9d0d62f521eb {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9b82cc22-79f8-1be8-5f02-0e32f5f59ac5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a72c0346-8911-28ed-4e8b-2b42184d4ef1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7fe856e7-f9ba-dc50-8a12-447cc630d93e {
width: fit-content !important;
}
.lfr-layout-structure-item-121925b3-b6f9-c82a-6205-251dff218547 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-86b99eec-bbe4-d0d2-46ad-87b30d4768e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-22fa5dba-5124-5cce-1c60-a941405fe4c9 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d6e091c2-c66b-450c-5dc6-024664194fef {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2de1c6c7-88a5-bfaa-db8f-97ec4e92826c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba {
font-size: 12px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-7994ea71-0dfd-f6e0-e93f-a27b6f5bf56c {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-673e10ea-3ee8-00b5-242d-2174d835856b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b639ba2-1856-9bd2-2028-a83d725c63fd {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c {
font-size: 14px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-2a684e37-7247-2fe7-50bb-a65984aa3e6a {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a75fc898-1677-c3d7-7afa-00ba2e16498e {
text-align: center !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 {
height: 23px !important;
margin-top: 5px !important;
max-height: 23px !important;
max-width: 23px !important;
min-height: 23px !important;
min-width: 23px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 img {
  min-width: 23px !important;
  min-height: 23px !important;
}.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
overflow: visible !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
  display: flex;
  justify-content: end;
}.lfr-layout-structure-item-06eb2659-0f6c-34c1-7cae-2a462d399173 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f5ceccbc-0e46-3fea-a2c9-d34f3dd8ca7a {
font-family: var(--font-family-sans-serif) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-b6436173-e3c5-7134-f774-08919fd9f6ad {
text-align: center !important;
width: fit-content !important;
}
.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a {
  text-decoration: none;
  color: var(--white);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a:hover {
  text-decoration: none;
  color: var(--primary);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 ul {
  list-style: none;
}.lfr-layout-structure-item-1b29ba66-e375-17a5-7f9a-d3b70d08c92d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7792878f-aa3c-ff8d-7cc7-02d0d675bd93 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-744439ef-20ff-5c4b-4948-bc6908c0a191 {
text-align: center !important;
width: fit-content !important;
}
.lfr-layout-structure-item-eb17fd42-4d74-411c-581b-156715cb6ba3 {
padding-left: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5a8e6855-8482-aeaf-e9a6-9dea4e715aa2 {
width: fit-content !important;
}
.lfr-layout-structure-item-a65d8e1e-9b30-fb04-93dc-70bbcb38a2db {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a684e37-7247-2fe7-50bb-a65984aa3e6a {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-744439ef-20ff-5c4b-4948-bc6908c0a191 {
width: fit-content !important;
}
.lfr-layout-structure-item-103607df-16dd-7765-3ab0-a8999956944a {
font-family: var(--font-family-sans-serif) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d937a466-49c5-2c44-50d6-4b1f8321b409 {
text-align: left !important;
}
.lfr-layout-structure-item-1fcfb6a8-01b6-5624-42bf-81eab2228eff {
text-align: left !important;
}
.lfr-layout-structure-item-eb17fd42-4d74-411c-581b-156715cb6ba3 {
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5a8e6855-8482-aeaf-e9a6-9dea4e715aa2 {
width: fit-content !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
margin-top: 0px !important;
padding-top: 12px !important;
width: 125px !important;
}
.lfr-layout-structure-item-8315bed1-fdaa-c92a-a727-73814cd38d19 {
text-align: left !important;
}
.lfr-layout-structure-item-769a5aad-38fd-2296-e745-9e43f5371222 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ebfeedf1-31ce-91fa-9a8b-f25754734b29 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22fa5dba-5124-5cce-1c60-a941405fe4c9 {
display: block !important;
}
.lfr-layout-structure-item-2a684e37-7247-2fe7-50bb-a65984aa3e6a {
text-align: center !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
margin-top: 10px !important;
}
.lfr-layout-structure-item-aee93420-913f-5d11-175b-a3cebf099f3a {
text-align: center !important;
}
}